// Simple script to add a confetti effect on page load
document.addEventListener('DOMContentLoaded', () => {
  const colors = ['#e63946', '#a8dadc', '#f1faee', '#1d3557'];
  const card = document.querySelector('.card');

  for (let i = 0; i < 50; i++) {
    const confetti = document.createElement('div');
    confetti.classList.add('confetti');
    confetti.style.backgroundColor = colors[Math.floor(Math.random() * colors.length)];
    confetti.style.left = `${Math.random() * 100}%`;
    confetti.style.animationDuration = `${Math.random() * 3 + 2}s`;
    card.appendChild(confetti);
  }
});